setlocal

@echo off
set source=Log


cd %source%

@echo on

for /f "delims=" %%A in ('dir/s/b *.txt') 	do del "%%~FA"

for /f "delims=" %%A in ('dir/s/b *.log') 	do del "%%~FA"

for /f "delims=" %%A in ('dir/s/b *.err') 	do del "%%~FA"

endlocal

#pause


